<template>
      <div class="contact-wp">
           <div class="container">
                <div class="row flex-reverse">
                    <div class="col-lg-6">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3724.548006150949!2d105.79721731482026!3d21.010747993769165!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3135aca735bf45fd%3A0x4014585e41ee75f1!2zMTIwIFRy4bqnbiBEdXkgSMawbmcsIFRydW5nIEhvw6AsIEPhuqd1IEdp4bqleSwgSMOgIE7hu5lpLCBWaeG7h3QgTmFt!5e0!3m2!1svi!2s!4v1574911316556!5m2!1svi!2s" width="600" height="450" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
                    </div>
                    <div class="col-lg-6">
                        <h4>liên hệ với chúng tôi</h4>
                        <form action="">
                            <div class="form-group">
                                <label for="">Họ & Tên</label>
                                <input type="text" name="" id="" class="form-control" placeholder="Ví dụ: Nguyễn Văn A" aria-describedby="helpId">
                            </div>
                            <div class="row">
                                <div class="col-md-5">
                                    <div class="form-group">
                                        <label for="">Số điện thoại</label>
                                        <input type="text" name="" id="" class="form-control" placeholder="Ví dụ: 0969310911" aria-describedby="helpId">
                                    </div>
                                </div>
                                <div class="col-md-7">
                                    <div class="form-group">
                                        <label for="">Email</label>
                                        <input type="text" name="" id="" class="form-control" placeholder="Ví dụ: nguyenvana@gmail.com" aria-describedby="helpId">
                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="">Họ & Tên</label>
                                <textarea name="" id="" cols="30" rows="10"></textarea>
                            </div>
                            <div class="form-group text-right">
                                <button type="submit" class="btn btn-submit">Gửi</button>
                            </div>
                        </form>
                    </div>
                </div>
           </div>
        </div>
</template>

<script>
    export default {
        name: 'Contact',
        data(){
            return {}
        }
    }
</script>

<style scoped>

</style>